.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.980000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.903000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.966000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.980000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.966000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.676270;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.903000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._d{margin-left:-5.104000px;}
._1{margin-left:-2.368000px;}
._2{margin-left:-1.056000px;}
._5{width:1.280000px;}
._0{width:2.336000px;}
._6{width:3.392000px;}
._4{width:4.672000px;}
._3{width:6.656000px;}
._c{width:8.064000px;}
._b{width:12.068000px;}
._7{width:66.304000px;}
._a{width:81.648000px;}
._9{width:90.288000px;}
._8{width:163.984000px;}
.fc2{color:rgb(20,14,12);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:12.000000px;}
.fs6{font-size:22.000000px;}
.fs4{font-size:24.000000px;}
.fs3{font-size:28.000000px;}
.fs0{font-size:32.000000px;}
.fs2{font-size:40.000000px;}
.fs1{font-size:48.000000px;}
.fs7{font-size:52.000000px;}
.y0{bottom:18.106061px;}
.y47{bottom:40.961703px;}
.y3b{bottom:45.652138px;}
.y46{bottom:58.343521px;}
.y45{bottom:88.225764px;}
.y38{bottom:99.656482px;}
.y44{bottom:105.607582px;}
.y3a{bottom:112.644563px;}
.y37{bottom:123.797896px;}
.y52{bottom:135.689957px;}
.y57{bottom:135.690198px;}
.y36{bottom:147.939310px;}
.y51{bottom:153.071775px;}
.y56{bottom:153.072016px;}
.y4f{bottom:153.072258px;}
.y39{bottom:154.988603px;}
.y50{bottom:159.107128px;}
.y53{bottom:170.453593px;}
.y55{bottom:170.453834px;}
.y4e{bottom:170.454076px;}
.y54{bottom:176.489188px;}
.y3d{bottom:197.236078px;}
.y4d{bottom:200.640500px;}
.y4c{bottom:218.022318px;}
.y4a{bottom:218.038976px;}
.y3c{bottom:221.377492px;}
.y4b{bottom:224.057672px;}
.y49{bottom:248.181945px;}
.y48{bottom:265.563764px;}
.y5b{bottom:281.364078px;}
.y29{bottom:281.713163px;}
.y5c{bottom:287.282828px;}
.y6f{bottom:287.624429px;}
.y43{bottom:295.489461px;}
.y6e{bottom:302.110485px;}
.ya0{bottom:305.042218px;}
.y5a{bottom:305.505492px;}
.y28{bottom:305.854577px;}
.y42{bottom:312.871279px;}
.y6d{bottom:316.596540px;}
.y9f{bottom:325.557592px;}
.y59{bottom:329.646906px;}
.y27{bottom:329.995991px;}
.y6c{bottom:331.082596px;}
.y41{bottom:343.086673px;}
.y6b{bottom:345.568652px;}
.y9e{bottom:346.072966px;}
.y58{bottom:353.788320px;}
.y26{bottom:354.148269px;}
.y6a{bottom:360.054707px;}
.y40{bottom:360.468491px;}
.y69{bottom:374.540763px;}
.y9d{bottom:375.037834px;}
.y25{bottom:378.289683px;}
.y68{bottom:389.026818px;}
.y3f{bottom:390.846839px;}
.y9c{bottom:395.553208px;}
.y24{bottom:402.431097px;}
.y67{bottom:403.512874px;}
.y9b{bottom:416.068582px;}
.y3e{bottom:422.675121px;}
.y70{bottom:437.615035px;}
.y72{bottom:444.423638px;}
.y9a{bottom:445.033451px;}
.y31{bottom:449.059756px;}
.y71{bottom:463.373683px;}
.y99{bottom:465.548824px;}
.y30{bottom:473.201170px;}
.y98{bottom:486.064198px;}
.y2f{bottom:497.342584px;}
.y1a{bottom:505.206167px;}
.y97{bottom:506.579572px;}
.y2e{bottom:521.483998px;}
.y96{bottom:527.094945px;}
.y19{bottom:529.347581px;}
.y79{bottom:551.628658px;}
.y18{bottom:553.488995px;}
.ya1{bottom:554.049076px;}
.y78{bottom:567.322991px;}
.y35{bottom:568.559756px;}
.y17{bottom:577.630409px;}
.y77{bottom:583.017324px;}
.y34{bottom:592.701170px;}
.y76{bottom:598.711658px;}
.y16{bottom:601.771823px;}
.y75{bottom:614.405991px;}
.y33{bottom:616.842584px;}
.yaa{bottom:620.899790px;}
.y15{bottom:625.913237px;}
.y74{bottom:630.100324px;}
.y32{bottom:640.983998px;}
.ya9{bottom:641.415164px;}
.y73{bottom:645.794658px;}
.ya8{bottom:661.930537px;}
.y14{bottom:662.125359px;}
.ya7{bottom:682.445911px;}
.y13{bottom:686.266773px;}
.y2d{bottom:688.347280px;}
.ya6{bottom:702.961285px;}
.y7c{bottom:707.489731px;}
.y12{bottom:710.408187px;}
.y2c{bottom:712.488694px;}
.y7b{bottom:722.573287px;}
.ya5{bottom:723.476659px;}
.y11{bottom:734.549601px;}
.y2b{bottom:736.630108px;}
.y7a{bottom:737.656842px;}
.ya4{bottom:743.992032px;}
.y2a{bottom:760.771522px;}
.ya3{bottom:764.507406px;}
.y10{bottom:770.761722px;}
.ya2{bottom:785.022780px;}
.y94{bottom:792.177571px;}
.yf{bottom:794.903136px;}
.y23{bottom:807.837865px;}
.y93{bottom:807.871904px;}
.yab{bottom:811.984877px;}
.ye{bottom:819.044551px;}
.y92{bottom:823.566237px;}
.y22{bottom:831.979279px;}
.y91{bottom:839.260571px;}
.yd{bottom:843.185965px;}
.y90{bottom:854.954904px;}
.y21{bottom:856.120693px;}
.y8f{bottom:870.649237px;}
.yaf{bottom:878.641735px;}
.yc{bottom:879.398086px;}
.y20{bottom:880.262107px;}
.yae{bottom:899.157109px;}
.y8e{bottom:900.952989px;}
.yb{bottom:903.539500px;}
.y1f{bottom:904.403521px;}
.yad{bottom:919.672483px;}
.y8d{bottom:921.468363px;}
.ya{bottom:927.680914px;}
.yac{bottom:940.187857px;}
.y8c{bottom:941.983736px;}
.y9{bottom:951.822328px;}
.y1c{bottom:951.875439px;}
.y8b{bottom:962.499110px;}
.y8a{bottom:983.014484px;}
.y1b{bottom:988.732378px;}
.y1d{bottom:999.747864px;}
.y89{bottom:1003.529858px;}
.y88{bottom:1024.045231px;}
.y66{bottom:1043.633816px;}
.y87{bottom:1050.593544px;}
.y65{bottom:1064.149190px;}
.y7{bottom:1071.040598px;}
.y86{bottom:1071.108918px;}
.y64{bottom:1084.664564px;}
.y85{bottom:1091.624292px;}
.y6{bottom:1095.182012px;}
.y63{bottom:1105.179937px;}
.y84{bottom:1112.139666px;}
.y5{bottom:1119.323426px;}
.y62{bottom:1125.695311px;}
.y83{bottom:1132.655039px;}
.y4{bottom:1143.464840px;}
.y61{bottom:1146.210685px;}
.y82{bottom:1153.170413px;}
.y60{bottom:1166.726059px;}
.y3{bottom:1167.606255px;}
.y81{bottom:1173.685787px;}
.y5f{bottom:1187.241432px;}
.y2{bottom:1191.747669px;}
.y80{bottom:1194.201161px;}
.y5e{bottom:1207.756806px;}
.y7f{bottom:1214.716534px;}
.y1{bottom:1215.889083px;}
.y5d{bottom:1228.272180px;}
.y7e{bottom:1235.231908px;}
.y8{bottom:1252.800339px;}
.y95{bottom:1255.245140px;}
.y7d{bottom:1255.747282px;}
.y1e{bottom:1260.168782px;}
.h8{height:9.180000px;}
.hb{height:16.896000px;}
.h7{height:18.360000px;}
.hd{height:19.600000px;}
.ha{height:21.420000px;}
.h6{height:21.504000px;}
.h2{height:24.480000px;}
.h4{height:24.576000px;}
.h5{height:30.720000px;}
.hc{height:34.912109px;}
.h3{height:38.880000px;}
.h9{height:989.797980px;}
.h1{height:1242.075758px;}
.h0{height:1303.636364px;}
.w1{width:855.813131px;}
.w2{width:902.888889px;}
.w0{width:956.000000px;}
.x4{left:25.190600px;}
.x3{left:26.194883px;}
.x25{left:43.524073px;}
.x0{left:74.838384px;}
.x2e{left:188.590555px;}
.x2c{left:192.967393px;}
.x2d{left:224.517807px;}
.x24{left:267.104469px;}
.x2b{left:337.521353px;}
.x8{left:375.225413px;}
.x6{left:412.041070px;}
.x5{left:414.600060px;}
.x7{left:424.425615px;}
.x2{left:487.525719px;}
.x2a{left:488.605565px;}
.x1a{left:493.424915px;}
.xf{left:495.183376px;}
.xa{left:497.587861px;}
.x15{left:499.601255px;}
.x12{left:501.600164px;}
.x1{left:504.818456px;}
.x9{left:507.769985px;}
.xb{left:514.694467px;}
.x18{left:527.941343px;}
.x19{left:533.736248px;}
.x1b{left:555.491767px;}
.x1c{left:561.284258px;}
.x28{left:570.906784px;}
.x26{left:581.220962px;}
.x1d{left:597.134258px;}
.xc{left:600.763436px;}
.x13{left:607.194709px;}
.x1e{left:609.822985px;}
.xd{left:611.641558px;}
.x27{left:656.956440px;}
.x29{left:688.475954px;}
.x23{left:711.510484px;}
.x22{left:723.098363px;}
.x16{left:726.578830px;}
.x1f{left:732.060621px;}
.xe{left:734.502042px;}
.x11{left:742.758406px;}
.x10{left:749.580770px;}
.x14{left:763.268952px;}
.x17{left:775.711436px;}
.x20{left:789.858064px;}
.x21{left:795.652969px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._d{margin-left:-2.818946pt;}
._1{margin-left:-1.307849pt;}
._2{margin-left:-0.583230pt;}
._5{width:0.706946pt;}
._0{width:1.290176pt;}
._6{width:1.873406pt;}
._4{width:2.580351pt;}
._3{width:3.676117pt;}
._c{width:4.453757pt;}
._b{width:6.665172pt;}
._7{width:36.619782pt;}
._a{width:45.094293pt;}
._9{width:49.866176pt;}
._8{width:90.568569pt;}
.fs5{font-size:6.627615pt;}
.fs6{font-size:12.150628pt;}
.fs4{font-size:13.255230pt;}
.fs3{font-size:15.464435pt;}
.fs0{font-size:17.673640pt;}
.fs2{font-size:22.092050pt;}
.fs1{font-size:26.510460pt;}
.fs7{font-size:28.719665pt;}
.y0{bottom:10.000000pt;}
.y47{bottom:22.623200pt;}
.y3b{bottom:25.213733pt;}
.y46{bottom:32.223200pt;}
.y45{bottom:48.727200pt;}
.y38{bottom:55.040400pt;}
.y44{bottom:58.327200pt;}
.y3a{bottom:62.213733pt;}
.y37{bottom:68.373733pt;}
.y52{bottom:74.941733pt;}
.y57{bottom:74.941867pt;}
.y36{bottom:81.707067pt;}
.y51{bottom:84.541733pt;}
.y56{bottom:84.541867pt;}
.y4f{bottom:84.542000pt;}
.y39{bottom:85.600400pt;}
.y50{bottom:87.875067pt;}
.y53{bottom:94.141733pt;}
.y55{bottom:94.141867pt;}
.y4e{bottom:94.142000pt;}
.y54{bottom:97.475200pt;}
.y3d{bottom:108.933733pt;}
.y4d{bottom:110.814000pt;}
.y4c{bottom:120.414000pt;}
.y4a{bottom:120.423200pt;}
.y3c{bottom:122.267067pt;}
.y4b{bottom:123.747333pt;}
.y49{bottom:137.071200pt;}
.y48{bottom:146.671200pt;}
.y5b{bottom:155.397733pt;}
.y29{bottom:155.590533pt;}
.y5c{bottom:158.666667pt;}
.y6f{bottom:158.855333pt;}
.y43{bottom:163.199200pt;}
.y6e{bottom:166.856000pt;}
.ya0{bottom:168.475200pt;}
.y5a{bottom:168.731067pt;}
.y28{bottom:168.923867pt;}
.y42{bottom:172.799200pt;}
.y6d{bottom:174.856667pt;}
.y9f{bottom:179.805867pt;}
.y59{bottom:182.064400pt;}
.y27{bottom:182.257200pt;}
.y6c{bottom:182.857333pt;}
.y41{bottom:189.487200pt;}
.y6b{bottom:190.858000pt;}
.y9e{bottom:191.136533pt;}
.y58{bottom:195.397733pt;}
.y26{bottom:195.596533pt;}
.y6a{bottom:198.858667pt;}
.y40{bottom:199.087200pt;}
.y69{bottom:206.859333pt;}
.y9d{bottom:207.133867pt;}
.y25{bottom:208.929867pt;}
.y68{bottom:214.860000pt;}
.y3f{bottom:215.865200pt;}
.y9c{bottom:218.464533pt;}
.y24{bottom:222.263200pt;}
.y67{bottom:222.860667pt;}
.y9b{bottom:229.795200pt;}
.y3e{bottom:233.444000pt;}
.y70{bottom:241.695333pt;}
.y72{bottom:245.455733pt;}
.y9a{bottom:245.792533pt;}
.y31{bottom:248.016267pt;}
.y71{bottom:255.921867pt;}
.y99{bottom:257.123200pt;}
.y30{bottom:261.349600pt;}
.y98{bottom:268.453867pt;}
.y2f{bottom:274.682933pt;}
.y1a{bottom:279.026000pt;}
.y97{bottom:279.784533pt;}
.y2e{bottom:288.016267pt;}
.y96{bottom:291.115200pt;}
.y19{bottom:292.359333pt;}
.y79{bottom:304.665200pt;}
.y18{bottom:305.692667pt;}
.ya1{bottom:306.002000pt;}
.y78{bottom:313.333200pt;}
.y35{bottom:314.016267pt;}
.y17{bottom:319.026000pt;}
.y77{bottom:322.001200pt;}
.y34{bottom:327.349600pt;}
.y76{bottom:330.669200pt;}
.y16{bottom:332.359333pt;}
.y75{bottom:339.337200pt;}
.y33{bottom:340.682933pt;}
.yaa{bottom:342.923733pt;}
.y15{bottom:345.692667pt;}
.y74{bottom:348.005200pt;}
.y32{bottom:354.016267pt;}
.ya9{bottom:354.254400pt;}
.y73{bottom:356.673200pt;}
.ya8{bottom:365.585067pt;}
.y14{bottom:365.692667pt;}
.ya7{bottom:376.915733pt;}
.y13{bottom:379.026000pt;}
.y2d{bottom:380.175067pt;}
.ya6{bottom:388.246400pt;}
.y7c{bottom:390.747467pt;}
.y12{bottom:392.359333pt;}
.y2c{bottom:393.508400pt;}
.y7b{bottom:399.078133pt;}
.ya5{bottom:399.577067pt;}
.y11{bottom:405.692667pt;}
.y2b{bottom:406.841733pt;}
.y7a{bottom:407.408800pt;}
.ya4{bottom:410.907733pt;}
.y2a{bottom:420.175067pt;}
.ya3{bottom:422.238400pt;}
.y10{bottom:425.692667pt;}
.ya2{bottom:433.569067pt;}
.y94{bottom:437.520667pt;}
.yf{bottom:439.026000pt;}
.y23{bottom:446.169867pt;}
.y93{bottom:446.188667pt;}
.yab{bottom:448.460267pt;}
.ye{bottom:452.359333pt;}
.y92{bottom:454.856667pt;}
.y22{bottom:459.503200pt;}
.y91{bottom:463.524667pt;}
.yd{bottom:465.692667pt;}
.y90{bottom:472.192667pt;}
.y21{bottom:472.836533pt;}
.y8f{bottom:480.860667pt;}
.yaf{bottom:485.274933pt;}
.yc{bottom:485.692667pt;}
.y20{bottom:486.169867pt;}
.yae{bottom:496.605600pt;}
.y8e{bottom:497.597467pt;}
.yb{bottom:499.026000pt;}
.y1f{bottom:499.503200pt;}
.yad{bottom:507.936267pt;}
.y8d{bottom:508.928133pt;}
.ya{bottom:512.359333pt;}
.yac{bottom:519.266933pt;}
.y8c{bottom:520.258800pt;}
.y9{bottom:525.692667pt;}
.y1c{bottom:525.722000pt;}
.y8b{bottom:531.589467pt;}
.y8a{bottom:542.920133pt;}
.y1b{bottom:546.078133pt;}
.y1d{bottom:552.162000pt;}
.y89{bottom:554.250800pt;}
.y88{bottom:565.581467pt;}
.y66{bottom:576.400267pt;}
.y87{bottom:580.244133pt;}
.y65{bottom:587.730933pt;}
.y7{bottom:591.537067pt;}
.y86{bottom:591.574800pt;}
.y64{bottom:599.061600pt;}
.y85{bottom:602.905467pt;}
.y6{bottom:604.870400pt;}
.y63{bottom:610.392267pt;}
.y84{bottom:614.236133pt;}
.y5{bottom:618.203733pt;}
.y62{bottom:621.722933pt;}
.y83{bottom:625.566800pt;}
.y4{bottom:631.537067pt;}
.y61{bottom:633.053600pt;}
.y82{bottom:636.897467pt;}
.y60{bottom:644.384267pt;}
.y3{bottom:644.870400pt;}
.y81{bottom:648.228133pt;}
.y5f{bottom:655.714933pt;}
.y2{bottom:658.203733pt;}
.y80{bottom:659.558800pt;}
.y5e{bottom:667.045600pt;}
.y7f{bottom:670.889467pt;}
.y1{bottom:671.537067pt;}
.y5d{bottom:678.376267pt;}
.y7e{bottom:682.220133pt;}
.y8{bottom:691.923200pt;}
.y95{bottom:693.273467pt;}
.y7d{bottom:693.550800pt;}
.y1e{bottom:695.992800pt;}
.h8{height:5.070126pt;}
.hb{height:9.331682pt;}
.h7{height:10.140251pt;}
.hd{height:10.825105pt;}
.ha{height:11.830293pt;}
.h6{height:11.876686pt;}
.h2{height:13.520335pt;}
.h4{height:13.573356pt;}
.h5{height:16.966695pt;}
.hc{height:19.282002pt;}
.h3{height:21.473473pt;}
.h9{height:546.666667pt;}
.h1{height:686.000000pt;}
.h0{height:720.000000pt;}
.w1{width:472.666667pt;}
.w2{width:498.666667pt;}
.w0{width:528.000000pt;}
.x4{left:13.912800pt;}
.x3{left:14.467467pt;}
.x25{left:24.038400pt;}
.x0{left:41.333333pt;}
.x2e{left:104.158800pt;}
.x2c{left:106.576133pt;}
.x2d{left:124.001467pt;}
.x24{left:147.522133pt;}
.x2b{left:186.413467pt;}
.x8{left:207.237467pt;}
.x6{left:227.570800pt;}
.x5{left:228.984133pt;}
.x7{left:234.410800pt;}
.x2{left:269.261067pt;}
.x2a{left:269.857467pt;}
.x1a{left:272.519200pt;}
.xf{left:273.490400pt;}
.xa{left:274.818400pt;}
.x15{left:275.930400pt;}
.x12{left:277.034400pt;}
.x1{left:278.811867pt;}
.x9{left:280.442000pt;}
.xb{left:284.266400pt;}
.x18{left:291.582667pt;}
.x19{left:294.783200pt;}
.x1b{left:306.798800pt;}
.x1c{left:309.998000pt;}
.x28{left:315.312533pt;}
.x26{left:321.009067pt;}
.x1d{left:329.798000pt;}
.xc{left:331.802400pt;}
.x13{left:335.354400pt;}
.x1e{left:336.806000pt;}
.xd{left:337.810400pt;}
.x27{left:362.837867pt;}
.x29{left:380.246133pt;}
.x23{left:392.968133pt;}
.x22{left:399.368133pt;}
.x16{left:401.290400pt;}
.x1f{left:404.318000pt;}
.xe{left:405.666400pt;}
.x11{left:410.226400pt;}
.x10{left:413.994400pt;}
.x14{left:421.554400pt;}
.x17{left:428.426400pt;}
.x20{left:436.239600pt;}
.x21{left:439.440133pt;}
}
